### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
ContinuousFloatingLookbackOption::arguments Class Reference

Arguments for continuous floating lookback option calculation More...

`#include <ql/instruments/lookbackoption.hpp>`

Inherits arguments.

List of all members.

## Public Member Functions

void | validate () const

## Public Attributes

Real | minmax

## Detailed Description

Arguments for continuous floating lookback option calculation